forum Forumskeyboard_arrow_right Help keyboard_arrow_right computerJava Edition

Create Forum Thread
1

1.8.9 and any other versions not working expect 1.15

1 emeralds4 replies86 views
JoeyTraotheGoat started 02/16/2020 9:39 pm
and replied 02/17/2020 3:44 pm
My Minecraft won't load any other releases like 1.8.9, 1.7 1.10, etc it keeps crashing it won't load but I can open 1.15.2 I don't know what to do lol
Posted by avatar
JoeyTraotheGoat
Level 1 : New Miner
0

comment Login or register to post a reply.

4 replies

1
02/17/2020 11:59 am
Level 33 : Artisan Creeper
thedarkcave
Put the older versions into other directories. For example, I have my .minecraft folder, ten I also have my minecraft-1.4.2 foldr\, and a minecraft-beta folder. Try it out and see if it works!
1
02/16/2020 10:48 pm
Level 21 : Expert Princess
star_weaver
download and use java 8
1
02/16/2020 10:13 pm
Level 5 : Apprentice Miner
icephantom
Have you tried changing to using MultiMC as your launcher instead of the Vanilla one ?
I know it sometimes would seem like hard work learning something new, but MultiMC is fairly easy to get into.
You can find it here :

https://multimc.org/

With this, you can set up Vanilla versions from the earliest Minecraft version to the latest. You can also add Forge to versions up to 1.12.2 and Fabric for versions 1.13 and higher, making it very easy to make modded instances.
1
02/17/2020 3:44 pm
Level 1 : New Miner
JoeyTraotheGoat
thank you so much bro appreciate it !
Planet Minecraft Logo

Website

© 2010 - 2020
www.planetminecraft.com

Welcome